# medusa-payment-paypal

Add PayPal as a Payment Provider.

Learn more about how you can use this plugin in the [documentaion](https://docs.medusajs.com/add-plugins/paypal).

## Options

```js
{
  sandbox: true, //default false
  client_id: "CLIENT_ID", // REQUIRED
  client_secret: "CLIENT_SECRET", // REQUIRED
  auth_webhook_id: "WEBHOOK_ID" //REQUIRED for webhook to work
}
```
